*{
    margin: 0;padding: 0;
}
body{
    position: relative;
    width: 100vw;
    height: 100vh;
    overflow: hidden;
    background: url(../img/pc_bg.jpg) no-repeat center;
    background-size:cover;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}
.logo{
    display: block;
    width: 100px;
	height: 25px;
    background: url(../img/sprite.png) no-repeat -100px -6px;
    background-size: 300px 150px;
	position: absolute;
    top: 38px;left: 47px;
}
.main{
   
}
.big_logo{
    width: 100px;
	height: 96px;
    margin: 0 auto;
    background: url(../img/sprite.png) no-repeat 0px -3px;
    background-size: 300px 150px;
}
.slogan{
    margin-top: 36px;
    font-size: 48px;
    color: #fff;
    text-align: center;
}
.subtitle{
    width: 470px;
    padding: 0 30px;
    margin-top: 18px;
    font-size: 18px;
    font-weight: normal;
    color: #fff;
    text-align: center;
    margin: 18px auto 0;
}
.down_box{
    margin: 56px auto 0;
    text-align: center;
    
}
.down_btn{
    width: 150px;height: 50px;
    display: inline-block;
    margin: 0 10px;
    background: url(../img/sprite.png) no-repeat;
    background-size: 300px 150px;
}
.down_btn:hover{
    opacity: 0.5;
}
.down_ios{
    background-position: 0 -100px;
}
.down_android{
    background-position: -150px -100px;
}
.footer{
    position: absolute;
    bottom: 50px;
    right: 60px;
    font-size: 14px;color: #fff;
    display: flex;
    align-items: center;
}
.footer>a{
    color: #fff;
    text-decoration: none;
}
.footer>a:hover{
    text-decoration: underline;
}
.lang_box{
    position: relative;
    margin-left: 21px;
}
.lang_btn{
    display: block;
    border: 1px solid #fff;
    border-radius: 10px;
    padding: 0 5px;
    cursor: pointer;
   
}
.lang_btn:hover{
    opacity: 0.5;
}
.lang{
    position: absolute;
    right: 0;bottom: 40px;
    list-style-type: none;
    color: #fff;
    text-align: center;
    background-color: #fff;
    padding: 12px 20px;
    border-radius: 10px;
    display: none;
}
.lang_item{
    height: 32px;
    margin: 12px 0;
    min-width: 140px;
   
}
.lang_item >a{
    display: block;
    line-height: 32px;
    text-align: center;
    border-radius: 25px;
    color: #1E72FF;
    border: 1px solid #1E72FF;
    text-decoration: none;
}
.lang_item >a:hover,
.lang li.active >a{
    background: #D7E6FF;
}
